<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">

    <gradient
        android:centerColor="@color/theme_white_color"
        android:endColor="@color/table_print"
        android:startColor="@color/table_send"
        android:type="linear"/>

</shape>